@Inbook{Schlottke-Lakemper2016,
	author="Schlottke-Lakemper, Michael
	and Meinke, Matthias
	and Schr{\"o}der, Wolfgang",
	editor="Dillmann, Andreas
	and Heller, Gerd
	and Kr{\"a}mer, Ewald
	and Wagner, Claus
	and Breitsamter, Christian",
	title="A Hybrid Discontinuous Galerkin-Finite Volume Method for Computational Aeroacoustics",
	bookTitle="New Results in Numerical and Experimental Fluid Mechanics X: Contributions to the 19th STAB/DGLR Symposium Munich, Germany, 2014 ",
	year="2016",
	publisher="Springer International Publishing",
	pages="743--753",
	isbn="978-3-319-27279-5",
	doi="10.1007/978-3-319-27279-5_65",
	url="http://dx.doi.org/10.1007/978-3-319-27279-5_65"
}

@Inbook{Schlottke-Lakemper2017,
	author="Schlottke-Lakemper, Michael
	and Hans, Yu
	and Berger, Sven
    and Meinke, Matthias
	and Schr{\"o}der, Wolfgang",
	title="A fully coupled hybrid computational aeroacoustics method on hierarchical Cartesian meshes",
	publisher="Computers and Fluids",
	pages="137-153",
	url="https://doi.org/10.1016/j.compfluid.2016.12.001"
}

@Inbook{Schlottke-Lakemper2018,
	author="Schlottke-Lakemper, Michael
	and Niem{\"o}ller, Ansgar
	and Meinke, Matthias
	and Schr{\"o}der, Wolfgang",
	title="Efficient parallelization for volume-coupled multiphysics simulations",
	year="2018",
	publisher="CMAME",
}

@Inbook{Keyes2012,
	author="Keyes, David E.
	and McInnes, Lois C.
	and Woodward, Carol
	and Gropp, William",
	title="Multiphysics simulations: Challenges and opportunities",
	year="2012",
	publisher="The International Journal of High Performance Computing Applications",
	doi="10.1177/1094342012468181"
}

@inproceedings{Muller1967,
	author="M{\"u}ller, E. A.
	Obermeier, F.",
	title ="The spinning vortices as a source of sound",
  	booktitle="AGARD Conference Proceedings",
  	volume="22",
	year="1967"
}

@Inbook{Dawes2010,
	author="Dawes, W.
	and Kellar, W.
	and Harvey, S.",
	title="Generation of conjugate meshes for complex geometries for coupled multi-physics simulations",
	year="2010-162",
	publisher="AIAA",
	doi="10.2514/6.2010-162"
}

@Inbook{Jaure2013,
	author="Jaure, S.
	and Duchaine, F.
	and Staffelbach, G.
	and Gicquel1, L.",
	title="Massively parallel conjugate heat transfer methods relying on large eddy simulation applied to an aeronautical combustor",
	year="2013",
	publisher="Computational Science and Discovery 6",
	doi="10.1088/1749-4699/6/1/015008"
}

@Inbook{Lintermann2014,
	author="Lintermann, A.
	and Schlimpert, S.
	and Grimmen, J. H.
	and G{\"u}nther, C.
	and Meinke, Matthias
	and Schr{\"o}der, Wolfgang",
	title="Massively parallel grid generation on HPC systems",
	year="2014",
	publisher="Computer Methods in Applied Mechanics and Engineering",
	pages="131--153",
	url="https://doi.org/10.1016/j.cma.2014.04.009"
}